.wizicss-partage-title {
	margin-bottom: 6px !important;
}

.wizicss-partage-email {
	float: left;
	width: 100px;
	overflow: hidden;
}

.wizicss-partage-email-btn {
	display: block;
	float: left;
	text-decoration: none;
}

.wizicss-partage-email-btn span {
	display: block;
	background: #fff;
	background: -moz-linear-gradient(top, #fff, #e7e7e7 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e7e7e7));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wizicss-partage-email-btn:hover span, .wizicss-partage-email-btn:focus span {
	background: #fff;
}

.wizicss-partage-email-btn span span {
	height: 18px;
	line-height: 18px;
	font-size: 1.1em;
	border: 1px solid;
	padding: 0 5px 0 26px;
	color: #666;
	border-color: #d7d6de;
	background: url(/_t/_/img/c-picto-partage-mail.png) no-repeat 3px 3px;
}

.msie .wizicss-partage-email-btn span span {
	height: 19px;
	background: url(/_t/_/img/c-picto-partage-mail.png) no-repeat 3px 4px;
}

.msie6 .wizicss-partage-email-btn span span {
	background: url(/_t/_/img/c-picto-partage-mail-ie6.png) no-repeat 3px 4px;
}

.wizicss-partage-email-btn:hover span span, .wizicss-partage-email-btn:focus span span {
	background: url(/_t/_/img/c-picto-partage-mail.png) no-repeat 3px 3px;
	border-color: #aaa;
}

.wizicss-partage-reseaux {
	position: relative;
	float: left;
	width: 400px;
	height: 42px;
}

.wizicss-partage-reseau-min {
	width: 350px;
}

.wizicss-partage-facebook-btn, .wizicss-partage-twitter-btn, .wizicss-partage-google-btn, .wizicss-partage-pinterest-btn {
	float: left;
}

.wizicss-partage-facebook-btn {
	width: 104px;
}

.wizicss-partage-twitter-btn {
	width: 110px;
}

.wizicss-partage-google-btn {
	width: 74px;
}

.wizicss-partage-pinterest-btn {
	width: 84px;
}

.wizicss-partage-reseau-min .wizicss-partage-facebook-btn {
	width: 96px;
}

.wizicss-partage-reseau-min .wizicss-partage-twitter-btn {
	width: 106px;
}

.wizicss-partage-reseau-min .wizicss-partage-google-btn {
	width: 73px;
}

.wizicss-partage-reseau-min .wizicss-partage-pinterest-btn {
	width: 75px;
}




.wizicss-partage-form {
	display: none;
}

.wizicss-partage-form fieldset {
	border: none;
}

.wizicss-erreurs-liste {
	margin-bottom: 2em;
}

.wizicss-erreur {
	color: #c73030;
}

.wizicss-succes {
	color: #00a153;
	margin-bottom: 2em;
}

.wizicss-partage-form-txt {
	margin-bottom: 1em;
}

.wizicss-partage-form-sombre .wizicss-partage-form-txt {
	color: #fff;
}

.wizicss-partage-form .wizicss-regroupement {
	margin-bottom: 6px;
	text-align: right;
	vertical-align: top;
}

.wizicss-partage-form .wizicss-regroupement * {
	vertical-align: top;
}

.wizicss-partage-form label {
	display: inline-block;
	width: 200px;
	margin-right: 6px;
	padding-top: 6px;
	text-align: right;
	font-size: 1.2em;
}

.msie-old .wizicss-partage-form label {
	display: inline;
	zoom: 1;
}

.wizicss-partage-form .wizicss-label-chk {
	width: 274px;
	margin: 0 0 0 6px;
	padding-top: 0;
	text-align: left;
}

.wizicss-regroupement-chk, .wizicss-regroupement-chk * {
	vertical-align: top;
}

.wizicss-partage-form .wizicss-checkbox {
	width: auto;
}

.wizicss-partage-form-sombre label {
	color: #fff;
}

.wizicss-partage-form .wizicss-textbox, .wizicss-partage-form .wizicss-textarea {
	display: inline-block;
	width: 266px;
	font-size: 1.2em;
}

.msie-old .wizicss-partage-form .wizicss-textbox, .msie-old .wizicss-partage-form .wizicss-textarea {
	display: inline;
	zoom: 1;
}

.wizicss-zone-btn {
	text-align: right;
}

.wizicss-zone-btn .wizicss-button {
	cursor: pointer;
	overflow: visible;
	width: 1;
	display: -moz-inline-box; 
	display: inline-block;
	margin: 0;
	padding: 0;
	white-space: nowrap; 
	text-align: center; 
	vertical-align: middle;
	border: 0; 
	background: none;
	border: none;
	font-size: 1em;
}

.wizicss-zone-btn .wizicss-button {
	display: inline-block;
}

.msie-old .wizicss-zone-btn .wizicss-button {
	display: inline-block;
}

a.button, a.button:hover, a.button:focus {
	text-decoration: none;
}

.wizicss-btnT1 span {
	display: block;
	position: relative;
	float: left;
	vertical-align: middle;
	background: #222222;
	background: -moz-linear-gradient(top,  #444444 0%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#222222));
	background: -webkit-linear-gradient(top,  #444444 0%,#222222 100%);
	background: -o-linear-gradient(top,  #444444 0%,#222222 100%);
	background: -ms-linear-gradient(top,  #444444 0%,#222222 100%);
	background: linear-gradient(top,  #444444 0%,#222222 100%);
	border-color: #222222;
	color: #fff;
}

.wizicss-partage-form-sombre .wizicss-btnT1 span {
	border-color: #aaaaaa;
}

.wizicss-btnT2 span {
	background: #dcdcdc;
	background: -moz-linear-gradient(top,  #ffffff 0%, #9f9fa6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#9f9fa6));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#9f9fa6 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#9f9fa6 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#9f9fa6 100%);
	background: linear-gradient(top,  #ffffff 0%,#9f9fa6 100%);
	border-color: #d8e4e6;
	color: #3b3a3b;
}























